Уязвимость при обработке IF запросов в MySQL

Дата публикации:
10.05.2007
Всего просмотров:
2095
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MySQL 5.x
Уязвимые версии: MySQL версии до 5.0.40.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке специально сформированных IF запросов. Удаленный пользователь может с помощью IF запроса аварийно завершить работу приложения.

URL производителя: www.mysql.com

Решение: Установите последнюю версию 5.0.40 с сайта производителя.

или введите имя

CAPTCHA